Custom Query (323 matches)

Filters
 
Or
 
  
 
Columns

Show under each result:


Results (49 - 51 of 323)

Ticket Resolution Summary Owner Reporter
#277 fixed Fix sys.executable detection dmik
Description

This works right:

D:>python -c 'import sys; print sys.executable'
C:/USR/BIN/python.exe

This works wrong:

D:>python2.7 -c 'import sys; print sys.executable'
D:/Coding/Tests/python/
#331 fixed Fluidsynth install fails David McKenna
Description

Using ANPM to install, I get this message:

[u'ERROR with transaction check vs depsolve:', 'flac8.dll is needed by fluidsynth-libs-2.0.4-1.pentium4', 'vorbis0.dll is needed by fluidsynth-libs-2.0.4-1.pentium4', 'vorbise2.dll is needed by fluidsynth-libs-2.0.4-1.pentium4', u'Please report this error at http://trac.netlabs.org/rpm/']

BTW, why does fluidsynth attempt to install automake. autoconf and other development libraries?

#26 fixed GNU info/man build required to read documentation Yuri Dario ak120
Description

The language and locale should be setup in CONFIG.SYS. SET LOCALEDIR=UNIXROOT:\usr\share\locale SET LANGUAGE=[de|...] Currently TERM=os2 - so GNU info is not capable to display anything. Additionally for man pages MANPATH should refer to /usr/share/man and PAGER to "more" as long no other program is installed

And please only install man pages or info pages documentation stuff, if appropriate tool for viewing them is installed before.

Note: See TracQuery for help on using queries.